id: "MagazineArticle"							
title: STRINGS.CODEX.B8_MAGAZINEARTICLE.TITLE						

contentContainers:										
#-----------------------------
  - ContentContainer: 									
    contentLayout: Vertical 							
    lockID: journal_magazine
    content: 											
      - !CodexText
          stringKey: STRINGS.CODEX.B8_MAGAZINEARTICLE.TITLE		
          style: Title
      - !CodexText
          stringKey: STRINGS.CODEX.B8_MAGAZINEARTICLE.SUBTITLE		
          style: Subtitle
      - !CodexDividerLine
          preferredWidth: -1
#-----------------------------
  - ContentContainer1:
    contentLayout: Vertical
    lockID: journal_magazine
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.B8_MAGAZINEARTICLE.BODY.CONTAINER1
          style: Body
          preferredWidth: 256 
#-----------------------------
  - ContentContainer2:
    contentLayout: Vertical
    lockID: journal_magazine
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.B8_MAGAZINEARTICLE.BODY.CONTAINER2
          style: Body
          preferredWidth: 256     